Anonymous Login
2019-04-19 03:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000640v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:51
Reporterdte 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000640: Enhance Tasksperuser report with % assign displayed
DescriptionTasksperuser report gives a view on assigned tasks per user over a projet (or all projets given to see). This helps a projet manager to point, at a glance, potential user overallocation ( two colored cells on the same column for a user). The overallocation should then be confirmed by exploring dates and % assign for involved tasks.

Feature request:
Having the % assigned displayed as the cell content and a bgcolor depending on the % (or range of)
Steps To ReproduceDiscussion
http://forums.web2project.net/viewtopic.php?t=2814
Additional InformationSee attached screenshot of what it could look like.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000395closedcaseydk v2.3 Release (Closed) Feature request: display user specific task priority in my to do tasks table 
child of 0000460new Pending Requests clean up tasksperuser_sub.php 
+Relationships

-Notes

~0001727

caseydk (administrator)

I did some major cleanup of this report and added the % allocations.
This is in r1745 and will be in the pending v2.3 release.

~0001776

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-24 05:49 dte New Issue
2010-11-24 05:49 dte File Added: TasksPerUser.png
2010-11-24 23:35 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-12-04 00:06 caseydk Relationship added child of 0000460
2010-12-04 00:06 caseydk Relationship added related to 0000395
2010-12-15 21:41 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-19 23:48 caseydk Note Added: 0001727
2011-03-19 23:48 caseydk Status new => resolved
2011-03-19 23:48 caseydk Resolution open => fixed
2011-03-19 23:48 caseydk Assigned To => caseydk
2011-03-24 09:51 caseydk Note Added: 0001776
2011-03-24 09:51 caseydk Status resolved => closed
2011-03-24 09:51 caseydk Fixed in Version => 2.3
+Issue History